On Mon, May 07, 2012 at 01:36:39AM +0300, Touko Korpela wrote:
> (reason: Obsolete and newer versions have problems
> with license. Also currently FTBS.) Is there still license trouble?

Unfortunately yes, as with the whole Java GIS stack that uses some 
Sun JAI components. Help to solve the issue by convincing Oracle
to change license or even better by re-implementing the package.

-- 
Francesco P. Lovergine

_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-grass-devel

Reply via email to